MediaWiki:Mobile.css — различия между версиями

Материал из Enduro.team
Перейти к: навигация, поиск
(Метки: правка с мобильного устройства, правка из мобильной версии)
Строка 135: Строка 135:
 
   display: none;
 
   display: none;
  
div.fullMedia a.internal {
 
  font-size:0;
 
}
 
div.fullMedia a.internal:before {
 
  content: 'Скачать';
 
  font-size:12px;
 
}
 
  
div.mw-filepage-resolutioninfo {
 
  display: none;
 
}
 
  
div#mw-imagepage-content.mw-content-ltr {
+
div.mw-filepage-resolutioninfo { display: none; }
  display: none;
+
 
}
+
div#mw-imagepage-content.mw-content-ltr { display: none; }
  
 
#mw-imagepage-nolinkstoimage { display: none; }
 
#mw-imagepage-nolinkstoimage { display: none; }
Строка 162: Строка 152:
  
 
div.mw-imagepage-section-metadata { display: none; }
 
div.mw-imagepage-section-metadata { display: none; }
 +
 +
#mw-imagepage-upload-disallowed { display: none; }

Версия 21:09, 16 июня 2019

.mobile-float-reset {
	float: center !important;
	width: 100% !important;
}

@media (max-width: 719px) {
	
	.page-Заглавная_страница .header-container.header-chrome {
		box-shadow:none; 
	}
	
}

.main-top-right > ul {
	display: -webkit-box;
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
}

.main-featuredLists > .main-featuredLists-item {
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-webkit-column-break-inside: avoid;
	display: -webkit-box;
	display: -webkit-flex;
}

.main-featuredLists-item > img {
	-webkit-box-flex: 0;
	-webkit-flex: 0 auto;
}

.main-footer {
	display: -webkit-box;
	display: -webkit-flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
}

.main-footer-actions {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
}

.main-footer-actions > ul {
	-webkit-box-align: center;
	-webkit-align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
}

.main-footer-menu {
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	display: -webkit-box;
	display: -webkit-flex;
}

.main-footer-menuToggle {
	-webkit-box-align: center;
	-webkit-align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
}

.main-wikimedia-list {
	-webkit-column-count: 4;
	-webkit-column-width: 15em;
}

.main-wikimedia-list > .main-wikimedia-listItem {
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-webkit-column-break-inside: avoid;
	display: -webkit-box;
	display: -webkit-flex;
}

.main-wikimedia-listItem > img {
	-webkit-box-flex: 0;
	-webkit-flex: 0 auto;
}

.main-wikimedia-listItem > a {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
}

@media (max-width: 719px) {
	.main-wikimedia-list {
	-webkit-column-width: 10em;
}
}

@media (min-width: 1000px) {
	.main-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
}

.main-wrapper-column {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
}

.main-top {
	-webkit-box-align: center;
	-webkit-align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
}

.main-top-left {
	background-image: -webkit-linear-gradient(left, #f8f9fa 0%, #f8f9fa 70%, rgba(248, 249, 250, 0) 100%);
	-webkit-box-flex: 3;
	-webkit-flex: 3;
}
	
.main-top-right {
	-webkit-box-flex: 2;
	-webkit-flex: 2;
}

.main-top-right > ul {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	-webkit-box-pack: left;
	-webkit-justify-content: left;
}

a.goog-logo-link img {
   display: none;



div.mw-filepage-resolutioninfo { display: none; }

div#mw-imagepage-content.mw-content-ltr { display: none; }

#mw-imagepage-nolinkstoimage { display: none; }

#filelinks { display: none; }

#filehistory { display: none; }

#metadata { display: none; }

#mw-imagepage-section-filehistory { display: none; }

div.mw-imagepage-section-metadata { display: none; }

#mw-imagepage-upload-disallowed { display: none; }